@charset "UTF-8";

body {
	
}


/* -----------------------------------------------------------
	メイン画像
----------------------------------------------------------- */
.main_wrap{
	background: #fcfcfc;
	
}
.main_image {
	position: relative;
	margin:153px auto 100px;
	max-width:1600px;
}


@media screen and (max-width: 1200px) {

}
@media screen and (max-width: 767px) {
.main_image {
	margin: 54px auto 60px;
}
}



/* -----------------------------------------------------------
	company
----------------------------------------------------------- */

.company_wrap{
	margin-bottom: 100px;
}

.company_wrap .cont_inner{
	margin-bottom: 100px;
	
	background: url(../img/index/bg_company.png) no-repeat;
    background-size: 260px;
    background-position: left ;
	padding: 50px 0 0 0;
	margin-top: -50px;
}

.company_text_1{
	text-align:center;
	margin-bottom:50px;
	line-height: 2.4;
	font-size: 19px;
}
.company_btn_link {
	max-width:260px;
	margin:0 auto;
}

@media screen and (max-width: 767px) {
.company_text_1{
	line-height: 2;
	font-size: 14px;
	text-align: left;
}
}


/* -----------------------------------------------------------
	service
----------------------------------------------------------- */

.service_wrap {
	margin-bottom: 100px;
}

.service_btn_link {
	max-width:260px;
	margin:0 auto;
}

.service_list{
	margin-bottom:40px;
}
.service_list li{
}
.service_list li:nth-child(1) .service_list_block,
.service_list li:nth-child(3) .service_list_block{
	position: absolute;
    top: 50%;
    left: 20%;
    transform: translateY(-50%) translateX(-30%);
    -webkit- transform: translateY(-50%) translateX(-30%);
    margin: auto;
	
	color:#fff;
}

.service_list li:nth-child(2) .service_list_block{
	position: absolute;
    top: 50%;
    right: 10%;
    transform: translateY(-50%) translateX(-20%);
    -webkit- transform: translateY(-50%) translateX(-20%);
    margin: auto;
}
.service_list_block {
	font-size:22px;
}
.service_list_block span{
	font-size:31px;
	margin:4px 0 10px 0;
	display: block;
}
.service_list .inner{
	max-width:1600px;
	margin:0 auto;
	height:380px;
    vertical-align: middle;
    position: relative;
}
.service_list li:nth-child(1){
	background:#c0a479;
}
.service_list li:nth-child(2){
	background: #acd37f;
}
.service_list li:nth-child(3){
	background: #004f99;
}
.service_list li:nth-child(1) .inner{
	background: url(../img/index/bg_management.png) no-repeat #c0a479;
    background-size: contain;
    background-position: right center;
	text-align: right;
}
.service_list li:nth-child(2) .inner{
	background: url(../img/index/bg_substitute.png) no-repeat;
    background-size: contain;
    background-position: left center;
	text-align: left;
}
.service_list li:nth-child(3) .inner{
	background: url(../img/index/bg_will.png) no-repeat;
    background-size: contain;
    background-position: right center;
	text-align: right;
}



.service_gl_link {
	width:260px;
	display: inline-block;
}



/* 追加 */
.service_list li a {
	display: block;
}
.service_list li a:hover {
	opacity: .6;
}
.service_list li:nth-child(2) .service_list_block {
	color: #000;
}
.service_gl_link span {
	display: block;
    position: relative;
    font-size: 16px;
    color: #0c4f8b;
    background: #fff;
    border: 1px solid #0c4f8b;
    text-align: center;
	margin-bottom: 0;
}
.service_gl_link span::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    left: auto;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    border-top: 1px solid #0c4f8b;
    border-right: 1px solid #0c4f8b;
    -webkit-transform: rotate( 
45deg
 );
    transform: rotate( 
45deg
 );
}
/* end 追加 */

@media screen and (max-width: 1200px) {
	
.service_list li:nth-child(1) .service_list_block,
.service_list li:nth-child(3) .service_list_block{
    left: 5%;
    transform: translateY(-50%) translateX(-5%);
    -webkit- transform: translateY(-50%) translateX(-5%);
}
.service_list li:nth-child(2) .service_list_block{
    right: 2%;
    transform: translateY(-50%) translateX(-2%);
    -webkit- transform: translateY(-50%) translateX(-2%);
}	
.service_list li:nth-child(1) .inner{
	background-size: cover;
	background-position: 80px center;
}
.service_list li:nth-child(2) .inner{
	background-size: cover;
	background-position: -80px center;
}
.service_list li:nth-child(3) .inner{
	background-size: cover;
	background-position: 80px center;
}
.service_list .inner {
    height: 300px;
}

}
@media screen and (max-width: 767px) {

.service_list_block {
    font-size: 16px;
	font-weight: bold;
}
.service_list_block span {
    font-size: 26px;
	margin: 0 0 14px 0;
}
.service_list li{
	color:#fff;	
	}
.service_list li:nth-child(1) .inner{
	background: url(../img/index/bg_management_smp.png) no-repeat #c0a479;
	background-size: cover; 
	background-position: center;
}
.service_list li:nth-child(2) .inner{
	background: url(../img/index/bg_substitute_smp.png) no-repeat;
	background-size: cover;
	background-position: center;
}
.service_list li:nth-child(3) .inner{
	background: url(../img/index/bg_will_smp.png) no-repeat;
	background-size: cover;
	background-position: center;
}

.service_list li:nth-child(1) .service_list_block,
.service_list li:nth-child(2) .service_list_block,
.service_list li:nth-child(3) .service_list_block{
    position: relative;
	left: 0;
	right: 0;
	transform: translateY(-50%) translateX(0%);
    -webkit- transform: translateY(-50%) translateX(0%);
	z-index: 1;
	text-align: center;
}
	
.service_list li:nth-child(1) .inner,
.service_list li:nth-child(2) .inner,
.service_list li:nth-child(3) .inner{
	 position: relative;
	}
.service_list .inner::after {
  content: '';
  background-color: rgba(0,0,0,.2);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; 
}
.service_list li:nth-child(2) .inner{
	text-align: center;
	
}
.service_list li:nth-child(3) .inner{
	text-align: center;
}
.service_list .inner {
    height: 240px;
}



/* 追加 */
.service_list li:nth-child(2) .service_list_block {
	color: #fff;
}
.service_gl_link span {
	font-size: 16px;
	margin-bottom: 0;
}
/* end 追加 */
}
/* -----------------------------------------------------------
	faq
----------------------------------------------------------- */

.faq_wrap {
	margin-bottom: 100px;
}
.faq_wrap .cont_inner{
	background: url(../img/index/bg_faq.png) no-repeat;
    background-size: 280px;
    background-position: left top;
	padding-top: 160px;
    margin-top: -160px;
}
.faq_text_1{
	text-align:center;
	margin-bottom:30px;
	line-height: 2;
	font-size: 19px;
	
}
.faq_btn_link {
	max-width:260px;
	margin:0 auto;
}


.faq_list{
	margin-bottom:40px;
	
}
.faq_list li {
	width:calc(96%/3);
	float:left;
	margin-right:2%;
	font-size: 20px;
}
.faq_list li a {
	display: block;
	color:#fff;
	height:200px;
	color: #fff;
	border-radius: 10px;
	text-align: center;
	position: relative;
	background: url(../img/index/bg_q.png) no-repeat #004F95;
    background-size: 50px;
    background-position: 15px 15px;
}

.faq_list li:last-child{
	margin-right:0;
}

.faq_list li p{
	position: absolute;
  	top: 50%;
  	left: 50%;
  	transform: translateY(-50%) translateX(-50%);
  	-webkit- transform: translateY(-50%) translateX(-50%);
  	margin: auto;
	width:94%;
}

@media screen and (max-width: 1200px) {
.faq_list li {
	font-size: 16px;
}
}
@media screen and (max-width: 767px) {

.faq_text_1 {
    font-size: 14px;
}
.faq_wrap .cont_inner {
	background-size: 220px;
    padding-top: 130px;
    margin-top: -130px;
}
.faq_list {
    margin-bottom: 20px;
}
.faq_list li{
	height:auto;
	width:100%;
	margin-right:0;
	margin-bottom:20px;
	font-size: 16px;
}
.faq_list li a {
	height: auto;
	padding: 20px 0;
	background-size: 40px;
    background-position:20px 50%;
}

.faq_list li p{
	position:relative;
  	top: auto;
  	left:  auto;
  	transform:  none;
  	-webkit- transform:  none;
  	margin: auto;
	width:100%;
}	
	
}

/* -----------------------------------------------------------
	news
----------------------------------------------------------- */
.news_wrap {
	margin-bottom: 100px;
	background: linear-gradient(to right, #e5e6e7 50%, rgba(255, 255, 255, 0) 50%);
}
.news_inner {
	width: 94%;
	max-width: 1200px;
	margin: 0 auto;
}
.news_box {
	width: 90%;
	background: #e5e6e7;
	padding: 70px 0;
}
.news_gl_ttl_link{
	width: 70%;
	margin: 0 auto 20px;
}
.news_gl_ttl {
	color: #0c4f8b;
	font-size: 25px;
	font-weight: normal;
	letter-spacing: 0.1em;
	line-height: 1;
	display: inline-block;
}
.news_gl_cont {
	width: 70%;
    margin: 0 auto;
	font-size: 15px;
}
.news_gl_cont li {
	margin-bottom: 12px;
	padding-bottom: 10px;
	padding-left: 12em;
    text-indent: -10em;
	border-bottom: 1px solid #333333;
}
.news_gl_cont li:first-child {
	border-top: 1px solid #333333;
    padding-top: 12px;
}
.news_gl_cont li:last-child {
	margin-bottom:0;
}
.news_gl_cont li span {
	display: inline-block;
    width: 150px;
    text-indent: -3em;
    padding-left: 3em;
}
.news_gl_cont li a {
	color: #333333;
	text-decoration: underline;
}
.news_gl_cont li a:hover {
	opacity: 0.7;
}
.news_gl_link {
	width:200px;
	float: right;
	display: inline-block;
}
.news_gl_link a {
    display: block;
    position: relative;
    font-size: 12px;
    color: #0c4f8b;
    background: #fff;
    border: 1px solid #0c4f8b;
    text-align: center;
    padding: 2px 0;
}
.news_gl_link a::after{
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    left: auto;
    width: 8px;
    height: 8px;
    margin-top: -5px;
    border-top: 1px solid #0c4f8b;
    border-right: 1px solid #0c4f8b;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.news_gl_link a:hover {
	opacity: 0.7;
}
@media screen and (max-width: 1200px) {
.news_box {
	padding: 20px 20px 20px 0;
}
	

.news_gl_ttl_link {
    width: auto;
    
}
.news_gl_ttl {
	

}
.news_gl_cont {
	width: 100%;
	float: none;
	margin-bottom: 10px;
}
.news_gl_link {

}
}
@media screen and (max-width: 767px) {
.news_wrap {
	margin-bottom: 50px;
}
.news_box {
	width: 96%;
	padding: 40px 10px 40px 0;
}
.news_gl_ttl {
	width: 100%;
	margin-bottom: 20px;
	font-size: 20px;
}
.news_gl_cont {
	width: 100%;
	float: none;
	margin-bottom: 24px;
}
.news_gl_cont li {
	padding-left: 0;
	text-indent: 0;
}
.news_gl_cont li:first-child {
    padding-top: 6px;
}
.news_gl_cont li {
    margin-bottom: 6px;
    padding-bottom: 6px;
}
.news_gl_cont li span {
	display: block;
	color: #999;
}
.news_gl_link {
	float: none;
}
.news_gl_link a {
   
}


}




/* -----------------------------------------------------------
	top_ttl
----------------------------------------------------------- */
h2.top_ttl {
	font-size: 30px;
	color: #0c4f8b;
	font-weight: normal;
	text-align: center;
	line-height: 1.2;
	letter-spacing: 0.1em;
	position: relative;
	margin-bottom: 1.2em;
}


/*以下で線を表示*/
h2.top_ttl:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -15px;/*線の上下位置*/
  display: inline-block;
  width: 100px;/*線の長さ*/
  height: 3px;/*線の太さ*/
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);/*位置調整*/
  background-color: #004f99;/*線の色*/
  
}



@media screen and (max-width: 767px) {

h2.top_ttl {
	font-size: 22px;
	font-weight: bold;
}
/*以下で線を表示*/
h2.top_ttl:before {
  bottom: -10px;/*線の上下位置*/
  width: 50px;/*線の長さ*/
  height: 3px;/*線の太さ*/
}
}







